GNOME Platform Bindings 2.6.0
Posted on: 04/15/2004 05:21 AM

GNOME Platform Bindings 2.6.0 has been released

As scheduled, we now have API/ABI-stable bindings for the GNOME 2.6 Development Platform, for C++, Java, and Perl. That means you can seriously consider those programming languages (and others) when developing GNOME-based applications, and you can be confident that your applications will not break when future versions of these bindings are released.

Read more

Printed from Linux Compatible (